Subject: Re: Ticket assigning
From: Deeksha Dadu <[email-masked]>
To: "Pravesh Singh (LSM)" <[email-masked]>
Cc: "Pritish Nandi (LSM)" <[email-masked]>
Date: Fri, 4 Feb 2022 17:31:36 +0000

Thanks for keeping me in loop, thanks again

Sent from my iPhone

On 4 Feb 2022, at 22:53, Pravesh Singh <[email-masked]> wrote:

Hello Mam,

I asked him to call a user and he just assigned that ticket back to me. I guess, we should leave it and as you said it's his last day. Just wanted to bring this into your attention.

Best regards,
Pravesh Singh

________________________________
From: "deeksha" <[email-masked]>
To: "Pravesh Singh" <[email-masked]>
Cc: "Pritish Nandi" <[email-masked]>
Sent: Friday, February 4, 2022 10:39:10 PM
Subject: Re: Ticket assigning

Hi Pravesh,

From what I know, it is Modassir’s last day today. Do you want me to speak to him or you can handle this? If you want me to intervene,  call me please.

Regards,
Deeksha

Sent from my iPhone

On 4 Feb 2022, at 22:33, Pravesh Singh <[email-masked]> wrote:

Hi Modassir,

The tickets are from different time zone (EST and CST), how come it's meeting the same time? And, if a ticket is being assigned to you that means that you are suppose to work on it rather than suggesting to whom it should be assigned and who is gonna work.

Regards,
Pravesh Singh

________________________________
From: "Md Modassir Hassan" <[email-masked]>
To: "Pravesh Singh" <[email-masked]>
Cc: "Pritish Nandi" <[email-masked]>, "deeksha" <[email-masked]>
Sent: Friday, February 4, 2022 10:26:51 PM
Subject: Re: Ticket assigning

Hi Pravesh,

I assigned you the ticket back because I already have callback schedule at that time for another customer(197879). So, I'm unable to call 197234 at the scheduled time. You could have also called that customer or assigned to any other night shift agent.

Regards,
Modassir

________________________________
From: "Pravesh Singh" <[email-masked]>
To: "Pritish Nandi" <[email-masked]>
Cc: "deeksha" <[email-masked]>, "Md. Modassir Hassan" <[email-masked]>
Sent: Friday, 4 February, 2022 22:20:39
Subject: Ticket assigning

Hi Pritish,

I'm writing this email to inform you that Modassir doesn't want any tickets to be assigned to him. A ticket was assigned to him to call back the user and he assigned that ticket back to me asking to call the user by himself. For your reference the ticket number is 197234.

Best regards,
Pravesh Singh